body {
	background-color: #F25822;
	}

@font-face {
	font-family: "AntiqueOliver-Bold";
	src: url("2012 font AntiqueOliT-Bold.eot"); /* IE9 Compat Modes */
	src: url("2012 font AntiqueOliT-Bold.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
		 url("2012 font AntiqueOliT-Bold.woff") format('woff'), /* Modern Browsers */
		 url("2012 font AntiqueOliT-Bold.ttf")  format('truetype'); /* Safari, Android, iOS */
	}
@font-face {
	font-family: "AntiqueOliver-Compact";
	src: url("2012 font olvr93w.eot"); /* IE9 Compat Modes */
	src: url("2012 font olvr93w.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
		 url("2012 font olvr93w.woff") format('woff'), /* Modern Browsers */
		 url("2012 font olvr93w.ttf")  format('truetype'); /* Safari, Android, iOS */
	}
@font-face {
	font-family: "AntiqueOliver-Fine";
	src: url("2012 font olvr55w.eot"); /* IE9 Compat Modes */
	src: url("2012 font olvr55w.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
		 url("2012 font olvr55w.woff") format('woff'), /* Modern Browsers */
		 url("2012 font olvr55w.ttf")  format('truetype'); /* Safari, Android, iOS */
	}
body,td,th {
	font-family: "AntiqueOliver-Fine", sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 0.6cm;
	}
.standard {
	font-family: "AntiqueOliver-Fine", sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 0.4px;
	line-height: 0.6cm;
	border: 0.5px none #FFFFFF;
	font-weight: normal;
	list-style-type: disc;
	}
.standard_bold {
	font-family: "AntiqueOliver-Bold", sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	letter-spacing: 0.4px;
	line-height: 0.7cm;
	border: 0.5px none #FFFFFF;
	font-weight: bold;
	width: 400px;
	}
.sml {

	font-family: "AntiqueOliver-Fine", sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	letter-spacing: 0.3px;
	line-height: 0.5cm;
	border: 0.5px none #FFFFFF;
	font-weight: normal;
	list-style-type: circle;
}
.AntiqueOliveCompactOrange {
	font-family: "AntiqueOliver-Compact", sans-serif;
	font-size: 120px;
	color: #F25822;
	letter-spacing: 3px;
	}
.AntiqueOliverCompactOrange60 {
	font-family: "AntiqueOliver-Compact", sans-serif;
	font-size: 60px;
	color: #F25822;
	letter-spacing: 1px;
	line-height: 30px;
	}
.AntiqueOliverCompactWhite50 {
	font-family: "AntiqueOliver-Compact", sans-serif;
	font-size: 50px;
	color: #FFFFFF;
	letter-spacing: 1px;
	}
.AntiqueOliverBoldWhite {
	font-family: "AntiqueOliver-Bold", sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	letter-spacing: 2px;
	line-height: 0.8cm;
	}
.AntiqueOliverBoldOrange {
	font-family: "AntiqueOliver-Bold", sans-serif;
	font-size: 24px;
	color: #F25822;
	letter-spacing: 2px;
	line-height: 28px;
	}
.AntiqueOliverBoldGreen {
	font-family: "AntiqueOliver-Bold", sans-serif;
	font-size: 18px;
	color: #A5BF30;
	letter-spacing: 1.5px;
	line-height: 0.6cm;
	}
